{
  "name": "@emergencyx/emergencyx.gitlab.io",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:emergencyx/emergencyx.gitlab.io.git",
  "author": "EmergencyX Team",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.12.0",
    "autoprefixer": "^9.7.4",
    "bootstrap": "^4.4.1",
    "bootstrap.native": "^2.0.27",
    "cross-env": "^5.2.0",
    "css-loader": "^3.4.2",
    "file-loader": "^5.0.2",
    "mini-css-extract-plugin": "^0.9.0",
    "node-sass": "^4.13.1",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^8.0.2",
    "svelte": "^3.18.1",
    "svelte-loader": "2.13.3",
    "webpack": "^4.30.0",
    "webpack-cli": "^3.3.0"
  },
  "scripts": {
    "build": "cross-env NODE_ENV=production webpack"
  }
}
